div#panel{
	margin:0px 0px 10px 0px;
	padding:0px;
	display:block;
	width:100%;
}

div#panel .panelHeader{
	margin:0px;
	padding:5px 5px 5px 10px;
	display:block;
	background-color:#5d5169;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	font-size: 120%;
	color:#fff;
	height:20px;
}

div#panel .panelContent{
	margin:0px;
	padding:5px 5px 5px 10px;
	display:block;
	background-color:#fff;
	border:1px solid #5d5169;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}